data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03037'
    streetAddress: Україна, 03037, місто Київ, ПРОСПЕКТ ЛОБАНОВСЬКОГО ВАЛЕРІЯ, будинок
      6А
  founders:
  - address:
      countryName: Україна
      postalCode: '03037'
      streetAddress: Україна, 03037, місто Київ, ВУЛИЦЯ ЧЕРВОНОПАРТИЗАНСЬКА, будинок
        21, квартира 30
    capital: 171000
    first_middle_name: ОЛЕКСІЙ ВОЛОДИМИРОВИЧ
    last_name: САМАРІН
    name: САМАРІН ОЛЕКСІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03037'
      streetAddress: Україна, 03037, місто Київ, ВУЛИЦЯ БІЛГОРОДСЬКА, будинок 6, квартира
        53
    capital: 129000
    first_middle_name: РУХЛАН ГАЛІБ ОГЛИ
    last_name: АЛІЄВ
    name: АЛІЄВ РУХЛАН ГАЛІБ ОГЛИ
    role: 4
    role_text: засновник
  identification:
    id: '38970107'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВАЛІС"
    scheme: UA-EDR
  name: ТОВ "АВАЛІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5dd51e58db6c428485d9726ef62140f7
  sourceDate: '2022-10-10T05:04:32+00:00'
  sourceRequests:
  - req-bcc99ab9-5d21-42a8-86f8-6d0cba95a9ff
  version: 2.0.0
